package itourbaskBeans;

import java.util.List;

public class q53TempNoPresencialBean {
	private int id;
	private String diarec;
	private String mesrec;
	private String aniorec;
	private String horarec;
	private int recepcion;
	private String habilitar;
	private String diares;
	private String mesres;
	private String aniores;
	private int respuesta;
	private String local;
	private String cpos;
	private String pais;
	private String tipoinfo;
	private String texto;
	private String codofi;
	private List activa;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getHorarec() {
        return horarec;
    }

    public void setHorarec(String horarec) {
        this.horarec = horarec;
    }
    
    
    public String getDiarec() {
        return diarec;
    }

    public void setDiarec(String diarec) {
        this.diarec = diarec;
    }

    public String getMesrec() {
        return mesrec;
    }

    public void setMesrec(String mesrec) {
        this.mesrec = mesrec;
    }

    public String getAniorec() {
        return aniorec;
    }

    public void setAniorec(String aniorec) {
        this.aniorec = aniorec;
    }

    public int getRecepcion() {
        return recepcion;
    }

    public void setRecepcion(int recepcion) {
        this.recepcion = recepcion;
    }

    public String getHabilitar() {
        return habilitar;
    }

    public void setHabilitar(String habilitar) {
        this.habilitar = habilitar;
    }

    public String getDiares() {
        return diares;
    }

    public void setDiares(String diares) {
        this.diares = diares;
    }

    public String getMesres() {
        return mesres;
    }

    public void setMesres(String mesres) {
        this.mesres = mesres;
    }

    public String getAniores() {
        return aniores;
    }

    public void setAniores(String aniores) {
        this.aniores = aniores;
    }

    public int getRespuesta() {
        return respuesta;
    }

    public void setRespuesta(int respuesta) {
        this.respuesta = respuesta;
    }

    public String getLocal() {
        return local;
    }

    public void setLocal(String local) {
        this.local = local;
    }

    public String getCpos() {
        return cpos;
    }

    public void setCpos(String cpos) {
        this.cpos = cpos;
    }

    public String getPais() {
        return pais;
    }

    public void setPais(String pais) {
        this.pais = pais;
    }

    public String getTipoinfo() {
        return tipoinfo;
    }

    public void setTipoinfo(String tipoinfo) {
        this.tipoinfo = tipoinfo;
    }

    public String getTexto() {
        return texto;
    }

    public void setTexto(String texto) {
        this.texto = texto;
    }
    public String getCodofi() {
        return codofi;
    }

    public void setCodofi(String codofi) {
        this.codofi = codofi;
    }
		public java.util.List getActiva() {
        return activa;
    }

    public void setActiva(java.util.List activa) {
        this.activa = activa;
    }

}	
